﻿@charset "utf-8";
/*自定义样式表*/
span.heiti{
    font-family: "heiti";
}

span.color-882c2b{color:#882c2b;}

span.color-a80e6f{color:#a80e6f;}
/*-----居中楷体段----*/
p.bodyContent-1-kaiti-c{
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-indent: 0rem;
    line-height: 1.4rem;
    color: #000000;
    text-align: center;
    font-family: STKai, "MKai PRC", Kai, "楷体", "Times New Roman", Times, "KaiTi SC", KaiTi;
    font-size: 1rem;
}

span.color-882c2b{
    color: #882c2b;
}

span.color-a80e6f{
    color: #a80e6f;
}

p.noindent-bodyContent-1-c-top{
    margin-top: 1.3rem;
    margin-bottom: 0.5rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-indent: 0rem;
    line-height: 1.4rem;
    color: #000000;
    text-align: center;
    font-size: 1rem;
}

img.pic-img-w35-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 35%;
}

img.pic-img-w40-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 40%;
}

img.pic-img-w45-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 45%;
}

img.pic-img-w50-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 50%;
}

img.pic-img-w60-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 60%;
}

img.pic-img-w65-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 65%;
}

img.pic-img-w70-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 70%;
}

img.pic-img-w75-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 75%;
}

img.pic-img-w80-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 80%;
}

img.pic-img-w85-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 85%;
}

img.pic-img-w95-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 95%;
}

/*拼音*/
rt {
    font-size: 0.6em;
    font-family: "songti";
padding-left:0.3em;
padding-right:0.3em;
}


.color-882c2b{color:#882c2b;}

.color-a80e6f{color:#a80e6f;}

.color-ffe100{color:#ffe100;}

